National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:%240.99_kindle_books_project:%240.99_kindle_books:6::~~~android~~
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2014-6750

The $0.99 Kindle Books (aka com.kindle.books.for99) application 6.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

Published: September 27, 2014; 09:55:05 PM -04:00
    V2: 5.4 MEDIUM